Subject: Re: bug#14957: 24.3.50; Flyspell language visible in mode line

From: Stefan Monnier <[email-masked]>
Date: Fri, 26 Jul 2013 10:21:19 -0400

> I think it'd be great to see the language next to "Fly" in the mode
> line.  For example, something such as "Fly[FR]" or "Fly[EN]".

That'd be nice, especially if we make it active so that you can right
click on it to select another language.
Patches very welcome.

        Stefan